Le mardi 09 septembre 2014 à 16:40 +0200, Marc Dequènes (Duck) a écrit :
> Quoting Jérémy Lal <kapo...@melix.org>:
> 
> > There are plenty other alternatives without a non-existent, dead
> > upstream, for example "marked" (in debian).
> >
> > Tell me if you need a hand to patch it away from your reverse deps.
> 
> In fact i've got a user running Ghost and i'm willing to remove the  
> few manually installed deps (i don't intend to package or upgrade).
> 
> It seems the current Ghost release is still using it and the next one  
> will require 0.3.2.

https://github.com/TryGhost/Ghost/issues/2177

Ghost seems to be in the (slow, clearly not a priority) process of
switching to "marked".

Jérémy.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to